Subject: [MBONED] Question about multicast address to be used in documentation and example

From: Maglione Roberta <[email-masked]>
Date: Wed, 15 Oct 2008 15:36:38 +0200

Hello,
        I'm currently cleaning up my multicast ietf draft but I have the problem:
the ietf tool for draft error check is complaing, with the error below, because in the draft I'm using a multicast add (from the Administratively Scoped block) as an example.

"Found possible IPv4 address '239.23.2.2' in position 55; this doesn't match RFC3330's suggested 192.0.2.0/24 address range. "

I checked RFC3330, it proposes an IPv4 range to be used in documentation and example but only for unicast, I could not find an equivalent range for multicast. Does this range exist for multicast? Or should I remove the example from the draft?

Thank you in advance.
Best Regards,
Roberta

CONFIDENTIALITY NOTICE

This message and its attachments are addressed solely to the persons above and may contain confidential information. If you have received the message in error, be informed that any use of the content hereof is prohibited. Please return it immediately to the sender and delete the message. Should you have any questions, please contact us by replying to [email-masked].

        Thank you

                                        www.telecomitalia.it
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned